.drop-loading{
    margin-top: 20px;
    display: flex;   
}

.circle1{
    background-color: $color-blue-01;
    max-width: 100%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    animation: animate-drop 1s ease-in-out 0.20s infinite;
}

.circle2{
    background-color: $color-blue-01;
    max-width: 100%;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    animation: animate-drop 1s ease-in-out 0.40s infinite;
    position: relative;
    top: -3px;
    left: 1px;
}

.circle3{
    background-color: $color-blue-01;
    max-width: 100%;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    animation: animate-drop 1s ease-in-out 0.60s infinite;
    position: relative;
    top: -12px;
    left: -10px;
}

.circle4{
    background-color: $color-blue-01;
    max-width: 100%;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    animation: animate-drop 1s ease-in-out 0.80s infinite;
    position: relative;
    top: -22px;
    left: -12px;
}

.drop{
    width: 22px;
    height: 20px;
    animation: animate-drop 1s ease-in-out 1.1s infinite;
    fill: $color-blue-01;
    position: relative;
    top: -14px;
    left: -18px;
}

@keyframes animate-drop {
    0% {
        opacity: 0;
    }  

    100%{
        
        opacity: 1;
    }
}